/* Class = "NSButton"; ibExternalAccessibilityDescription = "add mirroring rule"; ObjectID = "dDv-OU-Snv"; */
"dDv-OU-Snv.ibExternalAccessibilityDescription" = "Spiegelungsregel hinzufügen";

/* Class = "NSTextFieldCell"; title = "Calendar Mirroring automatically copies events from one calendar to another based on rules you define.\n\nSet a source, set a destination, and Fantastical handles the rest."; ObjectID = "hHA-3a-FAP"; */
"hHA-3a-FAP.title" = "Kalenderspiegelung kopiert Ereignisse automatisch von einem Kalender in einen anderen, basierend auf den von Ihnen festgelegten Regeln.\n\nLegen Sie einen Ausgang- und einen Zielkalender fest, den Rest erledigt Fantastical.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove mirroring rule"; ObjectID = "jIA-da-kzc"; */
"jIA-da-kzc.ibExternalAccessibilityDescription" = "Spiegelungsregel entfernen";

/* Class = "NSTextFieldCell"; title = "Add Mirroring Rule"; ObjectID = "KfV-FL-TGm"; */
"KfV-FL-TGm.title" = "Spiegelungsregel hinzufügen";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of Rules"; ObjectID = "wtO-dp-IiQ"; */
"wtO-dp-IiQ.ibExternalAccessibilityDescription" = "Liste der Spiegelungsregeln";

